@charset "utf-8";
/**************************************************
	
	Global
	
**************************************************/
@media screen and (max-width: 750px) { 

}
@media screen and (min-width: 750px) and (max-width: 1024px) { 

}
/**************************************************
	public
**************************************************/
/* html,body */
html{ overflow-y:scroll; }
body{ min-width:1000px; }

.nostyle *{font-family:inherit; font-size:inherit; color:inherit; letter-spacing:0; word-break:break-all; line-height:normal;}
.nostyle ul{list-style:inherit !important;margin:inherit !important;padding-left:40px;}
.nostyle li{display:list-item;}

/* popup */
#popBG{display: none;background: rgba(0,0,0,0.5);position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;}
#popup{padding-top: 50px;display: none;position: fixed;top: 50%;left: 50%;background: #fff;width: 1000px;height: 680px;z-index: 101;margin-top: -340px;margin-left: -500px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-shadow: 0 0 2px rgba(0,0,10,0.3);-webkit-box-shadow: 0 0 2px rgba(0,0,10,0.3);-mox-box-shadow: 0 0 2px rgba(0,0,10,0.3);border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;overflow: hidden;}
#popup .popTit{position: absolute;top: 0;left: 0;width: 100%;height: 50px;line-height: 50px;background: #333;padding: 0 20px;font-size: 16px;color: #fff;font-weight: normal;letter-spacing: -2px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
#popup .popTit ._popClose{position: absolute;top: 0;right: 0;background: url(../images/ajax-pop-close.jpg) no-repeat center center;text-indent: -999em;display: block;width: 50px;height: 50px;}
#popup .popCont{padding: 40px;overflow-y: auto;width: 100%;height: 100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}

/* paging */
.__paging{text-align: center;white-space: nowrap;margin-top: 30px;}
.__paging > a{display: inline-block;*display: inline;*zoom: 1;vertical-align: top;width: 27px;height: 27px;line-height: 27px;text-align: center;margin: 0 2px;border: 1px solid #ddd; font-size: 12px;text-decoration: none;border-radius: 4px;overflow: hidden;}
.__paging > a.first{border: 1px solid #6d9811;color: #6d9811;}
.__paging > a.prev{border: 1px solid #6d9811;color: #6d9811;}
.__paging > a.next{border: 1px solid #6d9811;color: #6d9811;}
.__paging > a.last{border: 1px solid #6d9811;color: #6d9811;}
.__paging > a.active{border-color: #6d9811;background: #6d9811;color: #fff;}
.__paging > a:hover{border-color: #6d9811;background: #6d9811;color: #fff;}

/* button */
.__btnArea{ margin-top:20px; text-align:center; }
.__btnArea > *{ margin:0 3px; }
.__btn{ display:inline-block; *display:inline; *zoom:1; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
.__btn.type1{ background:#6d9811; border:1px solid #6d9811; padding:0 35px; color:#fff !important; height:50px; line-height:50px;font-size: 16px; }
.__btn.type2{ background:#999; border:1px solid #999; padding:0 20px; color:#fff !important; height:35px; line-height:35px; }

/**************************************************
	layout
**************************************************/
#header{ position:relative; z-index:90;border-top: 3px solid #94b14a;position: relative; }
#header .logoArea{ position: relative;width:1290px; margin:0 auto; height: 97px; }
#header .logoArea .logo{display: block;text-indent: -999em;background: url(../images/layout/logo.jpg);width: 176px;height: 67px;position: relative;margin: 0 auto;top: 14px;}

#tnb{position: absolute;top: 40px;right: 15px;}
#tnb li{display: inline-block;*display: inline;*zoom: 1;vertical-align: top;padding: 0 7px; background: url(../images/layout/tnb_line.jpg) no-repeat 0 10px;}
#tnb li:first-child{background: none;}
#tnb li a{font-size: 12px;color: #888888;transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;}
#tnb li a:hover{color: #000;text-decoration: none;}

.gnbWrap{border: 1px solid #eeeeee;border-width: 1px 0 1px 0;height: 49px;}
#gnb{width: 1290px;margin: 0 auto;white-space: nowrap;}
#gnb > li{position: relative;display: inline-block;*display: inline;*zoom: 1;vertical-align: top;width: 20.07%;margin:-1px -1px 0 0;z-index: 101;}
#gnb > li > a{font-size: 16px;color: #333333;display: block;height: 50px;line-height: 50px;text-align: center;border: 1px solid #eeeeee;border-bottom: none;}
#gnb > li:hover,
#gnb > li.active{z-index: 2;}
#gnb > li:hover > a,
#gnb > li.active > a{background: rgba(81,97,62,0.9);color: #fff;border-color: #51613e;margin: 0 1px 0 1px;text-decoration: none;}
#gnb > li:first-child:hover > a,
#gnb > li:first-child.active > a{margin-left: 0px;}
#gnb > li:last-child:hover > a,
#gnb > li:last-child.active > a{margin-right: 0px;}
#gnb > li > ul{position: absolute;display: none;top: 51px;background: rgba(81,97,62,0.9);width: 100%;height: 198px;text-align: center;padding: 20px;border: 1px solid #808c73;border-width: 0 1px 0 1px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
#gnb:hover > li > ul{display: block;}
#gnb > li > ul > li a{display: block;color: #fff;font-size: 16px;line-height: 40px;transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;}
#gnb > li > ul > li:hover a,
#gnb > li > ul > li.active:hover a{background: rgba(256,256,256,1);color: #5a6948;text-decoration: none;}
#gnb > li > ul > li.active a{background: rgba(256,256,256,0.7);color: #5a6948;text-decoration: none;}

#content{ width: 1248px;margin:0 auto;border: 1px solid #eee;border-width: 0 1px 0 1px;padding: 20px; }

#footer{ position:relative;border-top: 1px solid #eeeeee;background: #fdfdfd; }
#footer .inner{ width:1290px; margin:0 auto;height: 98px;position: relative; }
#footer .inner h6.tit{position: absolute;top: 40px;left: 20px;}
#footer .inner .rollArea{position: absolute;top: 20px;left: 170px;width: 1120px;height: 60px;}
#footer .inner .rollArea .roll li{display: inline-block;*display: inline;*zoom: 1;vertical-align: top;border: 1px solid #ddd;}
#footer .inner .rollArea .bx-next{position: absolute;top: 17px;right: 15px;background: url(../images/layout/ft_ql_next.jpg);text-indent: -999em;width: 26px;height: 26px;display: block;}
#footer .inner .rollArea .bx-prev{position: absolute;top: 17px;right: 75px;background: url(../images/layout/ft_ql_prev.jpg);text-indent: -999em;width: 26px;height: 26px;display: block;}
#footer .inner .rollArea .bx-stop,
#footer .inner .rollArea .bx-play{position: absolute;top: 17px;right: 45px;background: url(../images/layout/ft_ql_pause.jpg);text-indent: -999em;width: 26px;height: 26px;display: block;}
#ftcopy{height: 70px;text-align: center;line-height: 70px;background: #303030;font-size: 14px;color: #888888;display: block;}


/**************************************************
	main
**************************************************/
#main{  }
#main .visual{position: relative;}
#main .visual .txtbox{position: absolute;top: 0;right: 0;height: 100%;width: 400px;background: rgba(0,0,0,0.5);z-index: 81;}
#main .visual .txtbox .box{display: none;padding: 70px 15px 0 30px;}
#main .visual .txtbox .box:first-child{display: block;}
#main .visual .txtbox .box .tit{display: block;font-size: 40px;line-height: 50px;color: #bfe261;font-weight: normal;margin-bottom: 10px;font-family: rb;}
#main .visual .txtbox .box .txt{display: block;font-size: 15px;line-height: 22px;color: #fff;}
#main .visual .bx-stop,
#main .visual .bx-start{background: url(../images/main/vis_pause.png);width: 44px;height: 35px;text-indent: -999em;display: block;position: absolute;bottom: 0;right: 0;z-index: 82;}
#main .visual .bx-next{background: url(../images/main/vis_next.png);width: 44px;height: 35px;text-indent: -999em;display: block;position: absolute;bottom: 0;right: 45px;z-index: 82;}
#main .visual .bx-next:hover{background-image: url(../images/main/vis_next2.png);}
#main .visual .bx-prev{background: url(../images/main/vis_prev.png);width: 44px;height: 35px;text-indent: -999em;display: block;position: absolute;bottom: 0;right: 90px;z-index: 82;}
#main .visual .bx-prev:hover{background-image: url(../images/main/vis_prev2.png);}

#main .latArea{position: relative;zoom: 1;padding: 20px 0;}
#main .latArea:after{display: block;content: '';clear: both;}
#main .latArea > *{float: left;margin-left: 10px;}
#main .latArea > *:first-child{margin-left: 0;}
#main .latArea .banner{width: 410px;}
#main .latArea .news{position: relative;width: 368px;height: 208px;background: #fdfdfd;border: 1px solid #eeeeee;padding: 20px;}
#main .latArea .news h4.tit{display: block;font-size: 24px;line-height: 24px;color: #657157;font-weight: normal;padding-bottom: 10px;margin-bottom: 10px;position: relative;}
#main .latArea .news h4.tit:after{display: block;position: absolute;bottom: 0;width: 20px;height: 2px;background: #657157;content: '';}
#main .latArea .news .roll{height: 330px;}
#main .latArea .news .roll li{position: relative;}
#main .latArea .news .roll li a{font-size: 13px;line-height: 28px;color: #333333;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding-right: 100px;}
#main .latArea .news .roll li a:hover{color: #4a8900;}
#main .latArea .news .roll li .date{position: absolute;top: 0;right: 0;font-size: 13px;color: #888888;}
#main .latArea .news .bx-viewport{height: 170px !important;overflow: hidden;}
#main .latArea .news .bx-next{background: url(../images/main/lat_next.png);display: block;text-indent: -999em;width: 9px;height: 15px;position: absolute;top: 20px;right: 20px;z-index: 81;}
#main .latArea .news .bx-next:hover{background-image: url(../images/main/lat_next_on.png);}
#main .latArea .news .bx-prev{background: url(../images/main/lat_prev.png);display: block;text-indent: -999em;width: 9px;height: 15px;position: absolute;top: 20px;right: 40px;z-index: 81;}
#main .latArea .news .bx-prev:hover{background-image: url(../images/main/lat_prev_on.png);}
#main .latArea .gallery{position: relative;width: 408px;height: 250px;background: #fdfdfd;}
#main .latArea .gallery h4.tit{position: absolute;top: 20px;left: 20px;display: block;font-size: 24px;line-height: 24px;color: #fff;font-weight: normal;padding-bottom: 10px;margin-bottom: 10px;}
#main .latArea .gallery h4.tit:after{display: block;position: absolute;bottom: 0;width: 20px;height: 2px;background: #fff;content: '';}
#main .latArea .gallery .cover{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(1,101,49,0.8);opacity:0;transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;}
#main .latArea .gallery:hover .cover{opacity: 1;}
#main .latArea .gallery .cover .tit{display: block;text-align: center;font-size: 16px;line-height: 22px;color: #fff;margin-top: 80px;}
#main .latArea .gallery .cover .txt{display: block;text-align: center;font-size: 14px;line-height: 14px;margin-top: 20px;color: #fff;}
#main .latArea .gallery .bx-next,
#main .latArea .gallery:after{background: url(../images/main/lat_next2.png);display: block;text-indent: -999em;width: 9px;height: 15px;position: absolute;top: 20px;right: 20px;z-index: 81;content: '';}
#main .latArea .gallery .bx-prev,
#main .latArea .gallery:before{background: url(../images/main/lat_prev2.png);display: block;text-indent: -999em;width: 9px;height: 15px;position: absolute;top: 20px;right: 40px;z-index: 81;content: '';}
#main .latArea .gallery .bx-next,
#main .latArea .gallery .bx-prev{z-index: 85;}

#main .finfoWrap{position: relative;border-top: 1px solid #eee;margin: auto -20px;padding: 20px;height: 180px;}
#main .finfoWrap .infobox{position: absolute;top: 30px;left: 20px;width: 620px;}
#main .finfoWrap .infobox .big{padding-left: 62px;background: url(../images/main/main_finfo_ico_1.jpg) no-repeat 5px 5px;margin-bottom: 10px;}
#main .finfoWrap .infobox .big .tit{display: block;font-size: 15px;color: #95b14a;margin-bottom: 10px;margin-top: 10px;}
#main .finfoWrap .infobox .big .txt{display: block;font-size: 13px;line-height: 20px;color: #333333;}
#main .finfoWrap .infobox .small{width: 50%;display: inline-block;*display: inline;*zoom: 1;vertical-align: top;padding-left: 62px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;height: 80px;line-height: 80px;}
#main .finfoWrap .infobox .small.li2{background: url(../images/main/main_finfo_ico_2.jpg) no-repeat 5px center;}
#main .finfoWrap .infobox .small.li3{background: url(../images/main/main_finfo_ico_3.jpg) no-repeat 5px center;}
#main .finfoWrap .infobox .small .tit{display: inline-block;*display: inline;*zoom: 1;vertical-align: top;font-size: 15px;color: #95b14a;margin-right: 10px;}
#main .finfoWrap .infobox .small .txt{font-size: 13px;color: #333;}
#main .finfoWrap .infomap{position: absolute;top: 20px;right: 20px;width: 620px;height: 200px;border: 1px solid #95b14a;}

/**************************************************
	sub
**************************************************/
#sub{  }
#sub #subCont{width: 1150px;margin: 0 auto;padding-bottom: 50px;}

#sub .visual{position: relative;margin: -21px -20px 50px -21px;}
#sub .visual .vis_tit{position: absolute;top: 0;left: 0;width: 100%;text-align: center;height: 199px;line-height: 199px;font-size: 44px;color: #fff;font-weight: normal;}

#sub #lnb{white-space: nowrap;text-align: center;width: 1150px;margin: 0 auto;margin-bottom: 50px;}
#sub #lnb li{display: inline-block;*display: inline;*zoom: 1;vertical-align: top;min-width: 100px;}
#sub #lnb li a{display: block;height: 45px;line-height: 45px;text-align: center;background: #f4f4f4;font-size: 16px;color: #333333;border: 1px solid #ddd;margin-right: -1px;text-decoration: none;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;}
#sub #lnb li a:hover,
#sub #lnb li.active a{background: #fff;border-bottom: none;color: #95b14a;font-weight: bold;}

#sub .subTit{border-bottom: 1px solid #eee;padding-bottom: 15px;margin-bottom: 30px;position: relative;}
#sub .subTit h3{font-size: 40px;color: #333333;font-weight: normal;letter-spacing: -1px;line-height: 40px;}
#sub .subTit #status{position: absolute;bottom: 20px;right: 0;}
#sub .subTit #status li{display: inline-block;*display: inline;*zoom: 1;vertical-align: top;margin-left: 23px;position: relative;}
#sub .subTit #status li a{font-size: 13px;display: block;height: 20px;line-height: 20px;position: relative;color: #333333;text-decoration: none;}
#sub .subTit #status li .spr{position: absolute;top: 0;left: -15px;height: 20px;line-height: 20px;}
#sub .subTit #status li:first-child{margin-right: -15px;margin-top: -1px;}
#sub .subTit #status li:last-child a{font-weight: bold;}
#sub .subTit #status li:last-child a:after{content: '';display: block;width: 100%;height: 1px;background: #000;position: absolute;bottom: 0;left: 0;}

#sub2_1{border-top: 1px solid #6d9811;padding-top: 40px;}
#sub2_1 .txt1{display: block;padding: 15px 0;padding-left: 25px;font-size: 14px;line-height: 26px;color: #333333;}
#sub2_1 .box1 strong{font-weight: normal;color: #6d9811;}
#sub2_1 .box1{display: block;background: #fbfbfb;border: 1px solid #eeeeee;padding: 25px;font-size: 14px;line-height: 26px;color: #7c7c7c;}

#sub3_1 .pfbox{zoom: 1;}
#sub3_1 .pfbox:after{display: block;content: '';clear: both;}
#sub3_1 .pfbox > *{float: left;}
#sub3_1 .pfbox dt{width: 295px;}
#sub3_1 .pfbox dd{width: 805px;margin-left: 50px;}
#sub3_1 .pfbox dd .name{display: block;font-size: 24px;line-height: 24px;color: #6d9811;font-weight: bold;margin-top: 40px;margin-bottom: 40px;position: relative;}
#sub3_1 .pfbox dd .name:after{content: '';display: block;width: 518px;height: 1px;background: #6d9811;position: absolute;top: 15px;right: 0;}
#sub3_1 .pfbox dd .info{white-space: nowrap;}
#sub3_1 .pfbox dd .info li{display: inline-block;*display: inline;*zoom: 1;vertical-align: top;width: 290px;border-left: 1px solid #ddd;padding-left: 40px;}
#sub3_1 .pfbox dd .info li:first-child{border-left: none;padding-left: 0;}
#sub3_1 .pfbox dd .info li strong{display: block;margin-bottom: 5px;}
#sub3_1 .pfbox dd .info li p{display: block;margin-bottom: 10px;}
#sub3_1 .his_tbl{width: 100%;border-top: 1px solid #6d9811;margin-top: 50px;}
#sub3_1 .his_tbl tr > *{padding: 40px;border-bottom: 1px solid #ddd;}
#sub3_1 .his_tbl tr th{border-right: 1px solid #ddd;padding: 0;width: 290px;text-align: center;vertical-align: middle;background: #fafafa;font-size: 20px;color: #6d9811;}
#sub3_1 .his_tbl tr th .line{display: block;margin: 0 auto;margin-top: 30px;background: #6d9811;width: 10px;height: 1px;}
#sub3_1 .his_tbl tr td{font-size: 14px;line-height: 22px;color: #333333;}
#sub3_1 .his_tbl tr td strong{margin-right: 10px;font-style: italic;}

#sub3_3 .list{}
#sub3_3 .list li{border: 1px solid #ddd;margin-bottom: 10px;}
#sub3_3 .list li dl{zoom: 1;}
#sub3_3 .list li dl:after{display: block;content: '';clear: both;}
#sub3_3 .list li dl > *{float: left;}
#sub3_3 .list li dl dt{position: relative;width: 295px;border-right: 1px solid #ddd;height: 145px;background: #fbfbfb;text-align: center;line-height: 140px;font-size: 15px;color: #6d9811;font-weight: bold;}
#sub3_3 .list li dl dt:after{content: '';display: block;position: absolute;bottom: 40px;left: 50%;width: 10px;}
#sub3_3 .list li dl dd{width: 790px;padding: 30px;}
#sub3_3 .list li dl dd .tit{font-size: 15px;font-weight: bold;display: block;margin-bottom: 10px;}
#sub3_3 .list li dl dd .txt{display: block;font-size: 14px;line-height: 22px;color: #555555;}

#sub4_2{}
#sub4_2 .cont_tit{display: block;font-size: 24px;color: #333333;line-height: 24px;font-weight: normal;margin-bottom: 20px;}
#sub4_2 .tblWrap{position: relative;zoom: 1;}
#sub4_2 .tblWrap:after{display: block;content: '';clear: both;}
#sub4_2 .tblbox{float: left;width: 560px;margin-left: 30px;margin-bottom: 30px;}
#sub4_2 .tblbox:first-child{margin-left: 0;height: 1400px;}
#sub4_2 .tblbox .tbl_tit{display: block;margin-bottom: 20px;font-size: 15px;line-height: 15px;color: #95b14a;font-weight: bold;}
#sub4_2 .tblbox table{width: 100%;}
#sub4_2 .tblbox table tr > *{padding: 5px;text-align: center;border: 1px solid #eee;}
#sub4_2 .tblbox table thead tr > *{background: #fbfbfb;}



















